@charset "utf-8";
/* CSS Document */

h2 {
	float: left;
}

#mirai_wrap {
	width: 720px;
	float: left;
	margin: 45px 0 0 78px;
}

h3 {
	text-align: center;
	margin: 0 0 44px;
}

#movie {
	width: 720px;
	height: 457px;
}

.info {
	padding: 0 35px;
	margin: 60px 0 0;
}
.info h4 {
	width: 180px;
	float: left;
	font-size: 20px;
}
.info_txt {
	width: 620px;
	float: left;
	font-size: 14px;
	margin:20px 0 0 0;
}
.info_txt .notice {
	font-size: 12px;
}
.info_txt table {
	width: 580px;
	font-size: 12px;
	
}
.info_txt td {
	padding: 4px 0;
}
.local {
	width: 63px;
	border-right: 1px solid #fff;
}
.info_txt td.pref {
	width: 40px;
	border-right: 1px solid #fff;
	padding-left: 26px;
}
.info_txt td.theater {
	width: 160px;
	border-right: 1px solid #fff;
	padding: 0 26px;
}

.info_txt td.info {
	width: 85px;
	padding-left: 26px;
}


/*------------------------------------------*/

#allwrap {
	background: url(img/mirai/bg.jpg) center top no-repeat;
}

#tabNav{
	position:absolute;
	top:0;
	left:180px;
}

#tabNav ul li.mirai{
	height: 63px;
	background-image: url(img/tab_mirai.png);
}

#tabNav ul li.miraiSelect{
	height: 63px;
	background-image: url(img/tab_mirai_select.png);
}


#tabNav ul li.extra{
	height: 63px;
	background-image: url(img/tab_extra.png);
}

#tabNav ul li {
	margin: 0 0 16px;
	width: 377px;
	cursor: pointer;
	float:left;
}
#tabNav ul li span {
	display: none;
}

#tabNav ul li.mirai:hover {
	background-image: url(img/tab_mirai_select.png);
}

#tabNav ul li.extra:hover {
	background-image: url(img/tab_extra_select.png);
}

#tabNav ul li a{
	display:block;
	width:377px;
	height:63px;
}


#contents {
	height: 9230px;
	position: relative;
}

#contents nav {
	width: 1000px;
	margin: 0 auto;
}

#contents nav div {
	position: fixed;
	padding: 0 0 0 10px;
	top: 140px;
}
#contents nav ul {
	margin: 37px 0 0;
}
#contents nav li {
	margin: 0 0 16px;
	width: 105px;
	cursor: pointer;
}
#contents nav li span {
	display: none;
}

#menu2_top {
	height: 33px;
	background-image: url(img/mirai/menu/top.png);
}
#menu2_story {
	height: 33px;
	background-image: url(img/mirai/menu/story.png);
}
#menu2_staff {
	height: 60px;
	background-image: url(img/mirai/menu/staff.png);
}
#menu2_theater {
	height: 32px;
	background-image: url(img/mirai/menu/cinema.png);
}
#menu2_ticket {
	height: 32px;
	background-image: url(img/mirai/menu/ticket.png);
}
#menu2_prize {
	height: 32px;
	background-image: url(img/mirai/menu/prize.png);
}
#menu2_goods {
	height: 31px;
	background-image: url(img/mirai/menu/goods.png);
}
#menu2_top:hover, #menu2_top.select {
	background-image: url(img/mirai/menu/top_select.png);
}
#menu2_story:hover, #menu2_story.select {
	background-image: url(img/mirai/menu/story_select.png);
}
#menu2_staff:hover, #menu2_staff.select {
	background-image: url(img/mirai/menu/staff_select.png);
}
#menu2_ticket:hover, #menu2_ticket.select {
	background-image: url(img/mirai/menu/ticket_select.png);
}
#menu2_theater:hover, #menu2_theater.select {
	background-image: url(img/mirai/menu/cinema_select.png);
}
#menu2_prize:hover, #menu2_prize.select {
	background-image: url(img/mirai/menu/prize_select.png);
}
#menu2_goods:hover, #menu2_goods.select {
	background-image: url(img/mirai/menu/goods_select.png);
}

h2#catchcopy1{
	position:absolute;
	top:205px;
	left:786px;
}

h2#catchcopy2{
	position:absolute;
	top:508px;
	left:168px;
}

h2#openday{
	position:absolute;
	top:80px;
	right:0;
}

#movieUnit{
	/*background-image: url(img/mirai/head/movie1_bg.png);*/
	position:absolute;
	top:825px;
	left:132px;
	width:278px;
	height:247px;
}
#movie_thumb, #movie_btn {
	position: absolute;
	top: 126px;
	left: 139px;
	cursor: pointer;
}
#movie_thumb2, #movie_btn2 {
	position: absolute;
	top: 126px;
	left: 0;
	cursor: pointer;
}
#movie_thumb3, #movie_btn3 {
	position: absolute;
	top: 0;
	left: 139px;
	cursor: pointer;
}
#movie_thumb4, #movie_btn4 {
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}

/*#movieUnit2{
	background-image: url(img/mirai/head/movie2_bg.png);
	position:absolute;
	top:965px;
	left:132px;
	width:278px;
	height:179px;
}*/

#story{
	position:absolute;
	top:1138px;
	left:233px;
}

#staff{
	position:absolute;
	top:1669px;
	left:120px;
}

#cast{
	position:absolute;
	top:2030px;
	left:720px;
}

#ticket{
	position:absolute;
	top:2533px;
	left:257px;
}

#ticket #ticketImage{
	position:absolute;
	top:117px;
	left:496px;
}

#ticket #posterImage{
	position:absolute;
	top: 345px;
	left: 145px;
}

#theater{
	position:absolute;
	top:3367px;
	left:460px;
}


#prize {
	position: absolute;
	top: 4930px;
	left: 149px;
}
#prize_title {
	margin: 0 0 43px;
}
#prize2 {
	margin: 0 0 76px;
}


#goods {
	position: absolute;
	top: 6300px;
	left: 149px;
}
#goods h3 {
	text-align: left;
	margin: 0;
}
#goods ul {
	width: 840px;
	margin: 39px auto 0;
}
#goods li {
	width: 254px;
	float: left;
	margin: 0 13px 20px;
}
#goods li.size1, #goods li.size3 {
	height: 460px;
	background: url(img/goods/bg.png);
}
#goods li.size2 {
	height: 560px;
	background: url(img/goods/bg2.png);
}
#goods h4 {
	height: 42px;
	font-size: 14px;
	line-height: 1.5;
	padding: 16px 12px 0;
}
#goods .size1 .image {
	height: 285px;
}
#goods .size2 .image, #goods .size3 .image {
	height: 345px;
}
#goods .article {
	padding: 16px 12px 0;
	font-size: 12px;
	line-height: 1.5;
}

#lightbox {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}

#lightbox.hidden {
	display: none;
}

#lbbg {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#movie_wrap {
	position: fixed;
	width: 720px;
	height: 457px;
	top: 50%;
	left: 50%;
	margin-top: -228px;
	margin-left: -360px;
}

#movie_close {
	position: absolute;
	right: -60px;
	top: -20px;
	cursor: pointer;
}